Subject: Re: [lojban] Lemma and conjecture

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 22 Dec 2002 03:01:17 +0000

la pier cusku di'e

>On Saturday 21 December 2002 19:57, Jorge Llambias wrote:
> > Assume that the conjecture is false.
> >
> > Then we must have two lerpoi: S1=CVVRC... and S2=CVVKC...
> > where R is one of r,n,l and K is some consonant other
> > than R and the two lerpoi have the same pattern of
> > vowels, consonants and clusters, and such that S1 is
> > a lujvo and S2 is not a valid word. (In no other position
> > could a difference in consonants have an effect on the
> > validity of the lerpoi as a brivla.)
> >
> > The initial CVV can't fall off from S2 because KC must
> > be an impermissible initial, to match the form of S1.
> > It is clearly not a possible slinku'i either. It is a
> > valid brivla as far as permissible clusters because S1
> > is one, and it is not a lujvo because it would have to break
> > as CVV-KC... but the second part can't be a lujvo. So it
> > is a valid fu'ivla. So our assumption is wrong and the
> > conjecture must be true.
> >
> > Or am I missing something?
>
>You still have to prove that, if S1 is a lujvo and S2 a fu'ivla, there are 
>no
>S3 related to S1 and S4 related in the same way to S2 such that one is 
>valid
>and the other is invalid.

I don't undesrstand what you mean by S3 being related to S1.

Maybe I misunderstood the conjecture. What I understood is that
if you have two lerpoi that have the same pattern of vowels,
consonants and clusters, then either the two are valid brivla
or the two are invalid brivla. Isn't that the conjecture? That
is what I showed to be true.

mu'o mi'e xorxes

_________________________________________________________________
Protect your PC - get McAfee.com VirusScan Online 
http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963